<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="FreeCell" group="Games" checked="false">
<Tip>Classic addicting game</Tip>
<Guid type="p">67e42bf0-5588-4d76-a4f8-0887849b43b6</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/21/2007</OEMDate>
</Item>
</Items>

